Can't install devtools

Hi, i'm new to phalcon, it seems very interesting and i'm try to get it working. I successfully compiled and installed phalcon (2.0.1) on OS X 10.10.3 with MAMP 3.2.1 (PHP 5.6.7) screenshot I installed developer tools too (i tried PEAR, COMPOSER, and GIT way, same result... it's driving me crazy) and, when typing phalcon in terminal, i got this error:

" PHP Fatal error: Class 'Phalcon\Script' not found in /Users/MYUSERNAME/phalcon-tools/phalcon.php on line 40 "

Do you have any clue?

(it doesnt't load the scressnshot, here's the link http://prntscr.com/74svzi)



4.1k

Do you have a separate php config for the php command line tool?

I know with Ubuntu I have /etc/php5/fpm/ and /etc/php5/cli/

When I setup the FPM config to include phalcon.so, the command line said it was not installed. I also needed to add it to the CLI config.

Thank you Steven, I just checked and there's only one php.ini and it's ok, in fact it gives me an error "phalcon class-related", it doesn't say it's not installed...



21

I have a clue about your questions . . .

So... what?

Please Nannol STOP TROLLING!!!